//
//  ALCreateDiaryObject.m
//  GMAlpha
//
//  Created by Q14 on 2018/11/7.
//  Copyright © 2018年 Gengmei. All rights reserved.
//

#import "ALCreateDiaryObject.h"

@implementation ALCreateDiaryObject
- (NSMutableArray<GMPhotoModel> *)images {
    if (!_images) {
        _images = (NSMutableArray<GMPhotoModel> *)[NSMutableArray array];
    }
    return _images;
}
@end
